Mailinglist Archive: yast-devel (144 mails)

< Previous Next >
[yast-devel] Problem with Ruby YaST bootloader module
I generated a native system using the iso with the Ruby YaST modules. The
basic generation went well.

When I boot my system now I get the 13.1M3 system. However I want to boot
my original 12.3 system as the default system. So I started the YaST module
bootloader, but it crashed with the following message:

YaST got signal 6 at YCP file /usr/share/YaST2/modules/Wizard.rb:857
/sbin/yast2: regel 431: 1732 Afgebroken
$ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
Unable to load library icui18n "Cannot load library icui18n: (icui18n: kan
gedeeld objectbestand niet openen: Bestand of map bestaat niet)"

Do I need to file a bug report in bugzilla?

--
fr.gr.

member openSUSE
Freek de Kruijf
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: yast-devel+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups